Send Request Reminder

View as Markdown

Sends an email to the signer reminding them to sign the signature request. You cannot send a reminder within 1 hour of the last reminder that was sent. This includes manual AND automatic reminders.

NOTE: This action can not be used with embedded signature requests.

Authentication

AuthorizationBasic

Your API key can be used to make calls to the Dropbox Sign API. See Authentication for more information. ✅ Supported by Try it console (calls sent in test_mode only).

OR
AuthorizationBearer
You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See [Authentication](/api/reference/authentication) for more information. ❌ **Not supported** by Try it console.

Path parameters

signature_request_idstringRequired
The id of the SignatureRequest to send a reminder for.

Request

This endpoint expects an object.
email_addressstringRequiredformat: "email"
The email address of the signer to send a reminder to.
namestringOptional
The name of the signer to send a reminder to. Include if two or more signers share an email address.

Response headers

X-RateLimit-Limitinteger
The maximum number of requests per hour that you can make.
X-RateLimit-Remaininginteger
The number of requests remaining in the current rate limit window.
X-Ratelimit-Resetinteger
The Unix time at which the rate limit will reset to its maximum.

Response

successful operation
signature_requestobject
Contains information about a signature request.
warningslist of objects
A list of warnings.

Errors

4XX
Client Request Error